=== debian/control ===
Source: jolicloud-webapp-longreads
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-longreads
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://longreads.com/
Description: Jolicloud web application for Longreads
 The Longreads web site running in a simple Jolicloud window.
